body {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

p {
    font-weight: 400;    
}

#sp-top-bar span {
    font-size: 16px;
    font-weight: 300;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
    text-transform: unset;
}

.sp-megamenu-parent a {
    font-weight: 400;
    color: #00488e!important;
    
}

.offcanvas-menu .offcanvas-inner ul.nav >li:nth-child(n) > a {
  color: #00488e!important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
    font-weight: 400;
}


.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .owl-theme .owl-dots .owl-dot.active span, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a, #sp-bottom:after {
    background: #00488e;
}


#sp-right .sp-module h3.sp-module-title, #sp-left .sp-module h3.sp-module-title, #sp-right .tagspopular ul li a:hover, #sp-left .tagspopular ul li a:hover, .pagination-wraper .pagination > .active > a:hover, .sppb-addon-tab .sppb-nav-tabs > li.active a, .sppb-nav-pills > li.active a:hover, .sppb-addon-tab .sppb-nav-tabs > li.active a:hover, .sppb-nav-pills > li.active a:focus, .sppb-addon-tab .sppb-nav-tabs > li.active a:focus, .sppb-addon-tab .sppb-nav-tabs > li > a:hover, .sppb-addon-tab .sppb-nav-tabs > li > a:focus, .sppb-addon-tab .sppb-nav-tabs > li > a:active, .kidzy-nav-tabs-one .sppb-nav-tabs > li:nth-child(4) > a, .kidzy-nav-tabs-one .sppb-nav-tabs > li:nth-child(4).active > a, .sppb-class-routines thead, .spkgarten-testimonial-pro-variation .sppb-testimonial-pro .sppb-carousel-indicators li.active, .view-article .pagenav li.previous a, .view-article .pagenav li.next a, .btn, .sppb-btn, #teacher-timeline:before {
    background: #00488e;
}

.btn, .sppb-btn {
     -webkit-box-shadow: 0 4px 0px 0 #ffdd00, 0px 5px 0px 0px #000, 0px 10px 0px 0px rgb(0 0 0 / 10%);
}

.btn-primary:hover, .btn-primary:focus, .sppb-btn-primary:hover, .sppb-btn-primary:focus {
    background: #ffdd00;
    color: #00488e;
} 


/*slideshow módosítása */

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slidehsow-sub-title {
    color: #ffdd00!important;
    font-size: 40px!important;      
}


.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
  
  font-size: 60px; 
}

@media only screen and (max-width: 990px){
  .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
    
    font-size: 40px!important; 
  } 
}

/*folyamat bemutatás szinezése*/

.sp-kidzy-featured-list .svg-overlay {
 
  top: -79px!important;
}

.sp-kidzy-featured-list .svg-overlay {
       color: rgb(0 72 142 / 90%)!important;
  }

  .sp-kidzy-featured-list .sppb-addon-feature {

    background: rgb(0 72 142 / 90%)!important;
   border-bottom: 8px solid #00488e!important;
   -webkit-transition: all 600ms ease!important;
       transition: all 600ms ease;
  }

  .sp-kidzy-featured-list .sppb-row>div:nth-child(2n) .sppb-addon-feature {
    background-color: rgb(0 72 142 / 90%)!important;
  }

  .sp-kidzy-featured-list .sppb-row>div:nth-child(3n) .sppb-addon-feature {
    background-color: rgb(0 72 142 / 90%)!important;
  }

  .sp-kidzy-featured-list .sppb-row>div:nth-child(4n) .sppb-addon-feature {
    background-color: rgb(0 72 142 / 90%)!important;
  }
/*szinezes vege*/


/*...kindengarden komponens kezdete...*/

sp-kidzy-class .admission-availability {
  display: none!important ;
}

.sp-kidzy-class ul.class-info>li:last-child {
  display: none!important;

}

.sp-kidzy-class .class-description {
  padding: 10px 15px!important;
  font-weight: 400!important;
}

.sp-kidzy-class ul.class-info {
  margin-top: 10px!important;
}

/*....kindengarden komponens vege...*/

/*belso komponens - bekattintva*/

.course-information {
  font-weight: 400!important;
}

/*menu eltolas*/
.sp-megamenu-parent >li {
  display: initial!important;
}

.mod-languages ul.sp-select-dropdown li {
  font-weight: 300!important;
}

ul.courses-list>li>a {
   font-weight: 500!important;
}

.sp-kidzy-course ul.course-info>li:last-child {
  display: none!important;
}

.sp-kidzy-course .course-description {
  padding: 10px 10px!important;
}


.sp-kidzy-course .course-description {
   font-weight: 400!important;
}

.sp-kidzy-course ul.course-info {
   margin-top: 15px!important;
}

.course-single-meta:last-child {
  display: none;
}


/*online-beiratkozas otterLink működése*/
.about-top-who-we-are h3.sppb-addon-title span, .about-atmosphere h3.sppb-addon-title span, .schedule-class-for-kids h3.sppb-addon-title span {

  color: #55d9e0!important;
}


.sppb-blocknumber-text {
   font-weight: 300!important;
}

.sl-number-card .sppb-blocknumber .sppb-blocknumber-number {
  font-size: 86px;
  font-weight: bold;
  line-height: 1.16;
  color: #4cbed0;
}

.about-top-who-we-are ul li, .about-atmosphere ul li, .schedule-class-for-kids ul li {

  font-weight: 300;

}

/*
p {
  color: #282828!important;
}
*/

.about-atmosphere ul li {
  color: #282828!important;


}

.sp-kidzy-login .sp-my-account-menu ul.menu {
  width: 300px;
}  

.sp-kidzy-login .modal-content .close i.fa {
  border:none;
  border-radius:unset;

}  


.sp-kidzy-login .modal-content .close
{
  background-color:#00488e;
}


/*lablec csereje*/

#sp-bottom:before {
  background-image: url(images/bottom1.png)!important;
  height: 400px!important;
}

@media only screen and (max-width: 480px){
    #sp-bottom:before {
        background-size: 1300px!important;
    }
    #gyerek_urlap{
      margin-left: 20px!important;
    }
    .tovabbi-adatok {
      padding-top: 20px;
    }

    #gyerek_adatok_fej{
      margin-left: 20px!important;
    }
    
 }

@media only screen and (max-width: 600px) {
  .sppb-fullwidth-title {
    line-height: 60px!important;
    font-size: 50px!important;
  }
}  



/*slideshow mobilon*/

@media only screen and (max-width: 768px) {
  .sppb-slider-wrapper.varition-advanced .sppb-slideshow-fullwidth-item-bg .slider-img {
    width: auto!important;
  }
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p.details {
  margin-bottom: 30px!important;
}

@media only screen and (min-width: 1800px) {
  .sppb-slider-wrapper.varition-advanced .sppb-slideshow-fullwidth-item-bg .slider-img {
    margin-top: 200px!important;
  }

}


.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
 
  margin-top: -20px!important;
}


/*csoport beosztasoknal elhidolom a beiratkozas nyitva/zarva tartasat*/

.sp-kidzy-class .admission-availability {
   display: none;
}

/*nyomkövetes hattere -- problema picit nagy meretu kep 80KB*/
.sp-page-title {
  background-image: url(images/nyomkovetes.jpg)!important;
}

/*bottom vastagsag es egyeb*/
#sp-bottom .sp-module .sp-module-title {
  font-weight: 500!important;
  font-size: 26px!important;
}

/*#sp-bottom2 .sp-modul-content .nav menu li.a{
  font-size: 40px!important;
}*/

#sp-bottom .sp-module ul >li >a {
   font-size: 18px!important;
   line-height: 26px!important; 
}


.single-teacher {
  display: none;
}


.course-information .subtitle {
  display: none;
}


.spkgarten-teachers-list .sp-section-title .subtitle {
  
  display: none;
}

.spkgarten-teacher-details .spkgarten-teacher-designation {
  color: #005294!important;
}

.spkgarten-person .spkgarten-person-details .spkgarten-person-info a {
 
  font-weight: 400;
}

.spkgarten-person .spkgarten-person-details p.spkgarten-person-designation {
  
  font-weight: 300!important;
}

/*online beiratkozas egyik sectionben nem lehetett allitani a szint - fejlesztesunk_funkcio*/
/*
p, span  {
  color: #343434  !important;

} */


.sp-kidzy-class ul.class-info {
  display: none;
}

.sp-kidzy-course .admission-availability {
  
  display: none;
}

.sp-kidzy-course ul.course-info {

  display: none;
}

#sp-courses-filter {
 
  display: none;
}

#sppb-addon-1642619128219, #sppb-addon-1642619128263, #sppb-addon-1642619128270, #sppb-addon-1642619128275,#sppb-addon-1642619128280, #sppb-addon-1642619128285, #sppb-addon-1642622398375, #sppb-addon-1642622398378, #sppb-addon-1642622398380 {
  
  box-shadow: 0 5px 10px -5px #b0c3d5;
  border: solid 1px #dee6ef;
  background-color: #fff;
  padding: 33px 30px 0px 27px;
  margin-bottom: 30px;
  height: 300px;
}

.sppb-pricing-features {
  height: 30px;
}

#sppb-addon-1642622398375, #sppb-addon-1642622398378, #sppb-addon-1642622398380 {
  height: 250px;
}


#sppb-addon-1642622398375 .sppb-pricing-features, #sppb-addon-1642622398378 .sppb-pricing-features, #sppb-addon-1642622398380 .sppb-pricing-features {
  display:none;
}

#sppb-addon-1642693473944, #sppb-addon-1642693473946, #sppb-addon-1642693473948, #sppb-addon-1642693473957, #sppb-addon-1642693473912, #sppb-addon-1642693473914, #sppb-addon-1642693473916 {
  box-shadow: 0 5px 10px -5px #b0c3d5;
  border: solid 1px #dee6ef;
  padding: 33px 30px 0px 27px;
  margin-bottom: 30px;
  height: 250px;
}

.PricesalesPrice {
  font-weight: 500;
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  background: re;
  background-color: #e6c0c0;
  color: #c00;
  border-top: 3px solid #DE7A7B;
  border-bottom: 3px solid #DE7A7B;
  padding-left: 1em;
  font-weight: bold;
}

.alert-notice p {
  color: #c00;
}

/*
____kezdes
utolso simitasok - eles allitas */

/*
input[type="submit"], button {
  background: #1899d6;
  display: none!important;
}

@media only screen and (max-width: 500px) {
  .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -118px!important;
  }
}
*/


/*
____Vege

utsolo simitasok */

@media only screen and (max-width: 500px) {
  .sl-number-card .sppb-blocknumber .sppb-blocknumber-number {
      margin-left: 10px!important;
  }

  .sppb-blocknumber-text {
    font-weight: 400!important;
    margin-right:5px!important;
    margin-bottom: 10px!important;
    margin-top: 10px!important;
  }

  .sppb-media-heading {
    font-weight: bold!important;  
    margin-top: 10px!important;
  }


  


}

@media only screen and (max-width: 800px) {
  .sl-number-card .sppb-blocknumber .sppb-blocknumber-number {
      margin-left: 10px!important;
  }

  .sppb-blocknumber-text {
    font-weight: 400!important;
    margin-right:5px!important;
    margin-bottom: 10px!important;
    margin-top: 10px!important;
  }

  .sppb-media-heading {
    font-weight: bold!important;  
    margin-top: 10px!important;
  }
}



#sp-top-bar {
  padding:12px!important;
}

.sp-default-logo {
  height: 70px!important;
}

#sp-header .logo {
  top:0px!important;
  left:0px!important;
}

.sp-contact-info {
  float: left!important;
}


@media only screen and (max-width: 480px) {
  #sp-header #sp-logo .logo {
      height: 90px!important;
      padding-top: 5px!important;
  }

  #sp-header .logo img {
    width: 250px!important;
  }

  #sp-header-sticky-wrapper {
    height: 65px!important;
  }
}